@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/


.back-o{background-color: #f89174; color: #fff;}
.back-g{background-color: #fffaf4;}
.back-b{background-color: #6bb6ff;}

/*スクロールtable*/
.scroll-table {
  overflow: auto;
  white-space: nowrap;
  border: solid 1px #ddd;
  margin-bottom: 20px;
  table {
    margin: 0;
    border: none;
  }
}


.scroll-table table {
  width: 100%;
  border-collapse: collapse;
  border: solid 1px #ddd;
}
tr:not(:first-child) {
  th, td {
    border-top: solid 1px #ddd;
  }
}
th {
  text-align: left;
}
.entry-content .scroll-table table{
	margin-bottom: 0;
}
.entry-content .scroll-table td{
	font-size: 0.8em;	
}

/*hタグ*/
.entry-content h2 {
  position: relative;
  color: white;
  background: #EFB1B1;
  line-height: 1.4;
  padding: 0.5em 0.5em 0.5em 1.8em;
}

.entry-content h2:before {
  font-family: "Font Awesome 5 Free";
  content: "\f14a";
  font-weight: 900;
  position: absolute;
  left : 0.5em; /*左端からのアイコンまでの距離*/
}

.entry-content h3 {
  /*線の種類（実線） 太さ 色*/
  border-bottom: solid 3px #EFB1B1;
  border-left: none;/*左線*/
  padding: 0.4em 0em;/*文字の上下 左右の余白*/
}

.entry-content h4 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #EFB1B1;/*左線*/
}
